body {
    background-color: #F4F4F4;
}

#contentHeader {
    margin-bottom: 50px;
    color: #5D69E1;
    font-weight: 600;
}

#list {
    margin: auto;
    margin-top: 50px;
    width: 77%;
}

.pending-list {
    padding-left: 75px;
    padding-right: 75px;
    width: 75%;
    text-align: center;
}

h6 {
    font-weight: 700;
}

.row {
    margin-bottom: 3em;
}